<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Eagles Nest</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Eagles 
      Nest<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site 
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Intermediate<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height 
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->120'/ 
      35m asl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="2" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Coastal 
      Cliff <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->Near 
      Cape Paterson, 150km SE of Melbourne. Eagles Nest is the coastal rock formation 
      just offshore outside of Inverloch.Vicroads Map 102 D4.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Conditions" -->SE<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->Eagles 
      Nest consists of two bays. Defined walking tracks from the base to the top 
      are to be used for carrying gliders back up. Due to new car park development 
      and sensitivity of the site, only one glider on launch at once.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" -->Only 
      one glider at once at the launch. Others wait at the car park. Grassy easy 
      launch overlooking the small Eagles Nest bay on the left of the carpark 
      entrance.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->Landings 
      at the bottom are safest, however top landings over 300m from the cliff 
      edge have been achieved but are risky.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->Parks
      Victoria.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight 
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->Good 
      flying for Paragliders or floaters. Due to the small restricted beach landings, 
      not ideal for higher performance gliders.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->If 
      the wind is E or S the points produce turbulence.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map 
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG SRC="Site%20Maps/Eagles%20Nest.jpg" WIDTH="267" HEIGHT="200"><!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local 
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible 
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site 
      check record</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR> 
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr 
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="4"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" -->Other 
      potential launches may be found at 'Twin Oaks' on the road West.<!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR> 
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
